body {
	background-color: #ffffff;
	color: #464646;
	font-family: 'Verdana', 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.3;
	margin: 0;
}

h1,
h3,
h4,
h6 {
	color: #333;
	font-family: 'Verdana', 'Open Sans', sans-serif;
	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 10px;
}


h2 {
   font-family: 'Verdana', 'Open Sans', sans-serif;
	 font-weight: 400;
	 line-height: 1.2;
   font-size: 39px;
   /*color: #5082b2;*/
   color: #003471;
	 margin: 0 0 30px;
   text-align: center;
}

h5 {
    font-family: 'Verdana','Open Sans', sans-serif;
    /*color: #5082b2;*/
    color: #0054a6;
    font-size: 21px;
}

a {
    color: #0054a6;
    font-weight: bold;
}

.button-blue {
    color: #fff;
    padding: 5px 10px;
    background-color: #0054a6;
    border: 1px solid #0054a6;
}

.button-blue:hover {
    background-color: #d5eff9;
    border: 1px solid #d5eff9;
}
 


.site-header {
    background-color: #FFF;
    min-height: 97px;
    height: 100%;
}

.site-header .wrap {
   max-width: 960px;
   padding: 5px;
}

.header-image .site-title > a {
    background: transparent url("images/dunbarfulllogo.png") no-repeat scroll left center;
    float: left;
    min-height: 85px;
    height: 100%;
    width: 460px;
}

.site-header .widget-area {
    float: right;
    text-align: right;
    width: 250px;
    padding-top: 35px;
    color: #0072bc;
}

.textwidget {
    font-family: 'Verdana', 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #0072bc;
    margin-bottom: 5px;
}

.nav-primary {
    background-color: #d5eff9;
    height: 40px;
}

.genesis-nav-menu {
    clear: both;
    font-size: 16px;
    line-height: 1;
    width: 100%;
    font-family: 'Verdana', 'Open Sans', sans-serif;
    background-color: #d5eff9;
    font-weight: bold;
    text-transform: uppercase;
    color: #0054a6;
    height: 40px;
}

.nav-primary .genesis-nav-menu a:hover, .nav-primary .genesis-nav-menu .current-menu-item > a, .nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
    color: #003471;
}

.nav-primary .genesis-nav-menu a {
    color: #0054a6;
    padding: 12px 24px;
    height: 40px;
}

.nav-primary .genesis-nav-menu a:hover {
    background: #003471;
    color: #ffffff;
}

.site-inner, .wrap {
    margin: 0px auto;
    max-width: 960px;
    padding: 0px 15px 0px 15px;
}

.entry-title {
    font-size: 0px;
}

#home-section-1 {
  margin-bottom: 10px;
}

.home-section-1-content {
    text-align: center;
    /*padding: 20px 0px 10px 0px;*/
    color: #464646;
}

.home-section-1-content .content2-desc {
    padding: 0px 6px 15px 15px;
    margin: 0px;
}

.home-section-1-content .content1-desc {
    padding: 0px 6px 36px 15px;
    margin: 0px;
}

.home-section-1-content .content3-desc {
    padding: 0px 6px 36px 15px;
    margin: 0px;
}

.home-section-1-content .one-third {
    padding-top: 20px;
}

.home-section-1-content img.centered, .home-section-1-content .aligncenter {
    display: block;
    margin: 0px auto 5px;
}

.home-section-1-content a.content1-button {
  font-size: 16px;
  line-height: 1;
  width: 100%;
  color: white;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #0072bc;
  padding: 5px 10px 5px 10px;
  text-transform: uppercase;
  font-weight: normal;
}

.home-section-1-content a.content1-button:hover {
  background-color: #003471;
}

.site-inner .post-25 {
  padding: 0px;
}

#home-section-2 {
  background-color: #d5eff9;
  color: #555555;
}

#home-section-2 .metaslider img {
    height: auto;
    padding: 0px;
    margin: 0px;
    -moz-user-select: none;
    padding-top: 20px;
}

#home-section-2 h3 {
  color: #0054a6;
  font-size: 24px;
  padding-top: 15px;
}

#home-section-3 {
  background-color: #0054a6;
  color: #ffffff;
}

.textoverly {
   background-color: #0054A6;
   bottom: 0px;
   text-transform: uppercase;
   width: 100%;
   font-weight: bold;
   opacity: 0.8;
   font-size: 18px;
   height: 41px;
   max-width: 300px;
   text-align: center;
   position: absolute;
}

.imgholder {
   position: relative;
   max-width: 300px;
   margin: 0px auto;
}

.textoverly p {
  color: #ffffff;
  padding-top: 8px;
}

#home-section-3 .site-inner {
  min-height: 186px;
  height: 100%;
  max-width: 960px;
}

#home-section-3 input, #home-section-3 select, #home-section-3 textarea {
    background-color: #FFF;
    border: 1px solid #DDD;
    color: #555;
    font-size: 12px;
    font-weight: 300;
    padding: 8px;
    margin: 0px;
    width: 100%;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#home-section-3 .one-half {
   min-height: 186px;
   height: 100%;
   width: 66.1%;
}

#home-section-3 .one-half.first {
   width: 31.25%;
   padding-top: 10px;
   padding-bottom: 0px;
   line-height: 1.18;
   font-size: 14px;
}

#home-section-3 .first p {
   padding-top: 11px;
}

#home-section-3 .first h3 {
  font-size: 24px;
  color: #ffffff;
}

#home-section-3 .jackiecontact {
  padding-top: 35px;
}

#home-section-3 .contacthalf {
    display: inline-block;
    width: 49%;
}

#home-section-3 input, #home-section-3 select, #home-section-3 textarea {
    background-color: #FFF;
    border: 1px solid #DDD;
    color: #252525;
    font-size: 14px;
    font-weight: 300;
    padding: 8px;
    margin-bottom: 15px;
    width: 100%;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    border-radius: 3px;
    font-family: 'Verdana', 'Open Sans', sans-serif;
}

#home-section-3 .contactsecond {
  display: inline-block;
  width: 50%;
  padding-left: 10px;
  vertical-align: top;
}

.contactsecond textarea.wpcf7-form-control {
   height: 86px;
}
 

#home-section-3 .jackiecontact .contactsecond  p {
   margin-bottom: 1px;
}

#home-section-3 .wpcf7-submit {
   background-color: #0054a6;
   border: 1px solid #FFF; 
   color: #ffffff;
   padding: 8px;
   width: 100%;
   display: inline-block;
   vertical-align: middle;
   position: relative;
   border-radius: 3px;
   font-family: 'Verdana', 'Open Sans', sans-serif;
   width: 80%;
   margin-left: 34px;
}

#home-section-3 .wpcf7-submit:hover {
  background-color: #003471;
}

.footer-widgets {
   background-color: #003471;
   padding: 30px 0px 0px 0px;
   margin-bottom: 0px;
}

.footer-widgets .widget {
    margin-bottom: 0px;
}

.footer-widgets-1, .footer-widgets-2 {
    width: 100%;
    background-color: #003471;
    color: #ffffff;
}

.footer-widgets .footermenu {
    color: #ffffff;
    font-size: 12px;
    font-family: 'Verdana', 'Open Sans', sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    text-align: center;
}

.footer-widgets .footermenu p {
   text-transform: none; 
   padding-top: 30px;
}

.footer-widgets .footermenu a {
   color: #ffffff;
   font-size: 12px;
   font-family: 'Verdana', 'Open Sans', sans-serif;
   font-weight: normal;
}

.footer-widgets .footermenu a:hover {
   color: #489bed;
}

.site-footer {
    padding: 0px;
}

.entry-content .googlemapa {
   text-align: center;
   padding: 20px;
   height: 100%;
}

.contactpage {
  min-height: 350px;
  height: 100%;
}

.contactpage .one-half .jackiecontact .contacthalf {
  min-height: 150px;
  height: 100%;
}

.contactpage .one-half .jackiecontact .contactsecond {
  min-height: 200px;
  height: 100%;
}

.contactpage .one-half .jackiecontact .contacthalf input, .contactpage .one-half .jackiecontact .contacthalf select, .contactpage .one-half .jackiecontact .contacthalf textarea {
    background-color: #FFF;
    border: 1px solid #939393;
    color: #5C4A4A;
    font-size: 14px;
    font-weight: 300;
    padding: 8px;
    width: 100%;
    margin-bottom: 15px;
}

.contactpage .one-half .jackiecontact .contactsecond input, .contactpage .one-half .jackiecontact .contactsecond textarea {
    background-color: #FFF;
    border: 1px solid #939393;
    color: #BABABA;
    font-size: 14px;
    font-weight: 300;
    padding: 8px;
    width: 100%;
    margin-bottom: 0px;
}

.contactpage .one-half .jackiecontact .contactsecond .wpcf7-submit {
  background-color: #0054a6;
  color: #ffffff;
  width: 30%;
}

.contactpage .one-half .jackiecontact .contactsecond .wpcf7-submit:hover {
  background-color: #5082b2;
}




@media only screen and (max-width: 960px) {
   
 
   .genesis-nav-menu {
     font-size: 12px;
     width: 100%;
     font-family: 'Verdana', 'Open Sans', sans-serif;
   }
		
    .header-image .site-title > a {
     min-height: auto;
     max-width: 453px;
     width: 100%;
     background-size: 100% auto;
     padding-top: 8%;
     margin: 0px;
     padding-bottom: 0px;
   }

   .post-36 a {
     font-weight: normal;
     font-size: 13px;
   }

   #text-2 .textwidget {
     font-family: 'Verdana', 'Open Sans', sans-serif;
     font-size: 16px;
     font-weight: bold;
     color: #0072BC;
     text-align: left;
     padding-left: 12px;
     padding-bottom: 30px;
   }

    .textoverly {
     background-color: #0054A6;
     bottom: 0px;
     text-transform: uppercase;
     width: 100%;
     font-weight: bold;
     opacity: 0.8;
     font-size: 18px;
     height: 41px;
     max-width: 300px;
     text-align: center;
     position: absolute;
   }

   .imgholder {
     position: relative;
     max-width: 300px;
     margin: 0px auto;
   }
  
 
}



@media only screen and (max-width: 890px) {
  
   
   #home-section-2 {
     padding: 15px;
   }   

   #home-section-3 .jackiecontact {
     padding-top: 10px;
     text-align: center;
   }

   #home-section-3 .first p {
     padding-top: 11px;
     letter-spacing: -0.012em;
     font-size: 13.49px;
     position: relative;
   }

   #home-section-3 .one-half {
    height: auto;
    width: 100%;
    margin-left: 0px;
   }
  
   #home-section-3 .one-half.first {
    line-height: 1.18;
    font-size: 14px;
    width: auto;
    padding: 15px;
   } 

   #home-section-3 .contactsecond {
      float: none;
      width: 90%;
      padding-left: 0px;
   }
  
   #home-section-3 .contacthalf {
      width: 90%;
   }
   
   #home-section-3 .wpcf7-submit {
      margin-left: 15px;
      padding-left: 0px;
      text-align: center;
   } 

   .footer-widgets .footermenu p {
     padding-top: 35px;
   }
   

}
   
@media only screen and (max-width: 960px) {

    .home-section-1-content .content3-desc {
      padding: 0px 6px 15px 15px;
    }

}


@media only screen and (max-width: 850px) {
  
   .home-section-1-content .content3-desc {
     padding: 0px 6px 36px 15px;
     margin: 0px;
   }

}



@media only screen and (max-width: 800px) {

   .home-section-1-content .content3-desc {
     padding: 0px 6px 15px 15px;
     margin: 0px;
   }


   .footer-widgets .footermenu p {
     padding-top: 105px;
   }

}
  
@media only screen and (min-width: 768px) {


}


@media only screen and (max-width: 767px) {
   
   body {
	   font-size: 14px;
	   font-weight: 300;
	   line-height: 1.25;
	   margin: 0;
   }

   #text-2 .textwidget {
     font-family: 'Verdana', 'Open Sans', sans-serif;
     font-size: 16px;
     font-weight: bold;
     color: #0072BC;
     text-align: left;
     padding-left: 12px;
     padding-bottom: 30px;
   }

   .header-image .site-title > a {
	   background-size: 100%;
   }

   .site-header .widget-area {
     float: none;
     text-align: left;
     width: 250px;
     padding-top: 0px;
     color: #0072BC;
   }
 
   .nav-primary {
     background-color: #ffffff;
     height: 5px;
   }

   .home-section-1-content .content1-desc {
     padding: 0px 6px 15px;
     margin: 0px;
   }
  
   .home-section-1-content .content3-desc {
     padding: 0px 6px 15px;
     margin: 0px;
   }

   .textoverly {
     background-color: #0054A6;
     bottom: 0px;
     text-transform: uppercase;
     width: 100%;
     font-weight: bold;
     opacity: 0.8;
     font-size: 18px;
     height: 41px;
     max-width: 300px;
     text-align: center;
     position: absolute;
   }

   .imgholder {
     position: relative;
     max-width: 300px;
     margin: 0px auto;
   }

   #home-section-2 {
     padding: 15px;
   }

   #home-section-2 h3 {
     text-align: center;
   }
   
   #home-section-2 p {
     text-align: justify;
   }

   #home-section-3 .jackiecontact {
     padding-top: 10px;
   }

   #home-section-3 .first p {
     padding-top: 11px;
     letter-spacing: -0.012em;
     font-size: 13.49px;
     position: relative;
     letter-spacing: .03em;
   }

   #home-section-3 .one-half {
    height: auto;
    width: 100%;
   }
  
   #home-section-3 .one-half.first {
    line-height: 1.18;
    font-size: 14px;
    width: auto;
    padding: 15px;
   } 

   #home-section-3 .contactsecond {
      float: none;
      width: 100%;
      padding-left: 0px;
   }
  
   #home-section-3 .contacthalf {
      width: 100%;
   }
   
   #home-section-3 .wpcf7-submit {
      margin-left: 15px;
      padding-left: 0px;
      text-align: center;
   } 
   
   h2 {
     font-size: 21px;
     color: #464646;
     margin: 0px 0px 20px;
     text-align: center;
     padding: 15px;
     background-color: #d5eff9;
   }

   .post-23 .entry-content p, .post-27 .entry-content p, .post-29 .entry-content p, .post-32 .entry-content p, .post-34 .entry-content p, .post-92 .entry-content p  {
     text-align:	justify;
   }
    
   .post-36 a {
     font-weight: normal;
     font-size: 13px;
   }

   .post-92 h2 {
     font-size: 19px;
     color: #464646;
     margin: 10px 0px 20px;
     text-align: center;
     padding: 15px;
     background-color: #d5eff9;
   }

   .entry-content .googlemapa {
     text-align: center;
     padding: 0px;
     background-color: #ffffff;
   }

   .footer-widgets .footermenu p {
     padding-top: 105px;
   }


}